
QGIS Application - Bug report #4743

v.surf.bspline: allow select a column with the value to be interpolated

2012-01-04 08:38 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 14615

Description

At the moment it accepts only 3d vectors.

History

#1 - 2012-09-04 11:55 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#2 - 2014-06-20 03:02 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

this modules can be run as expected in the Processing toolbox.
